#!/bin/sh
echo 'name: timezone-series
version: 0.1.2
id: timezone-series-0.1.2-e065f94ccc32d05a0523bd76236bf2d2

license: BSD3
copyright: Copyright (c) 2010 Yitzchak Gale. All rights reserved.
maintainer: yitz@community.haskell.org
stability:
homepage: http://projects.haskell.org/time-ng/
package-url:
synopsis: Enhanced timezone handling for Data.Time
description: This package endows Data.Time, from the time
             package, with several data types and functions
             for enhanced processing of timezones. For one way
             to create timezone series, see the timezone-olson
             package.
category: Data
author: Yitzchak Gale
exposed: True
exposed-modules: Data.Time.LocalTime.TimeZone.Series
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/timezone-series-0.1.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/timezone-series-0.1.2
              /usr/local/lib
hs-libraries: HStimezone-series-0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/timezone-series-0.1.2/html/timezone-series.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/timezone-series-0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
